cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
236
Views
0
Helpful
2
Replies
Highlighted
Beginner

CWMS 4.0(1): Jabber and ESXi Support

Hello!

 

I have still a customer with an CWMS installation. We want to upgrade to version 4.0(1).
I found also the release notes for that version (updated on July the 5th 2019) and now I have two questions about the support for Jabber and ESXi.

Jabber 12.6(0) and ESXi 6.5 are supported.

Did that mean:

- Jabber 12.6(1) is not supported and therefore we can not use that version?

- Did somebody know, when ESXi 6.7U1 (cisco custom image is available) will be supported for CWMS, too?

 

Source:

https://www.cisco.com/c/en/us/td/docs/collaboration/CWMS/4_0/Release_Notes/cwms_b_release-notes-cwms-4-0.html#reference_DB3D6668901439238D5D7F5BB44C87F1

 

thanks and best regards

Benjamin

Everyone's tags (3)
2 REPLIES 2
VIP Collaborator

Re: CWMS 4.0(1): Jabber and ESXi Support

Hi there

 

Answering your first question about Jabber 12.6.1 support, I should say you have wait for the updated release notes of CWMS 4.X. The one currently is updated by June 5 and Jabber 12.6.1 is released on June-13. My guess, just wait for the document update. 

 

These roadmaps you can actually touch base with your Cisco AM/SE

 

Hope this Helps

Cheers
Rath!
***Please rate helpful posts***

Beginner

Re: CWMS 4.0(1): Jabber and ESXi Support

Hello Rath,

 

ok I can wait for another update of documentation or new release. In my opinion the last update was made at 5th of July for that document.

But anywhy at the moment Jabber 12.6.1 it is not supported.

 

Will think about further options.

 

Best regards

Benjamin

 

CreatePlease to create content
Content for Community-Ad
July's Community Spotlight Awards